{
  "name": "simple-parcel-starter",
  "version": "1.0.0",
  "description": "Parcel starter project",
  "main": "index.js",
  "scripts": {
    "build": "cross-env NODE_ENV=production parcel build src/index.html --no-minify",
    "start": "cross-env NODE_ENV=production parcel src/index.html"
  },
  "license": "MIT",
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-plugin-transform-react-jsx": "^6.24.1",
    "babel-preset-env": "^1.6.1",
    "cross-env": "^5.1.1",
    "parcel-bundler": "^1.1.0",
    "react": ">=15",
    "react-dom": "^16.2.0"
  },
  "dependencies": {
    "react-native": "*",
    "react-navigation": "^2.11.2",
    "react-router-dom": "^4.3.1",
    "settings": "^0.1.1",
    "styled": "^1.0.0",
    "styled-components": "^3.3.3"
  }
}
